Bug 757858 - (kfloppy) Review Request: kfloppy - Floppy formatting tool
Review Request: kfloppy - Floppy formatting tool
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Novacek
Fedora Extras Quality Assurance
:
Depends On:
Blocks: kde-reviews kde-4.8
  Show dependency treegraph
 
Reported: 2011-11-28 15:41 EST by Rex Dieter
Modified: 2016-11-30 19:30 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-19 11:37:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rnovacek: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2011-11-28 15:41:43 EST
Spec URL: http://rdieter.fedorapeople.org/rpms/kdeutils/kfloppy.spec
SRPM URL: http://rdieter.fedorapeople.org/rpms/kdeutils/kfloppy-4.7.80-1.fc16.src.rpm
Description:
KFloppy is a utility that provides a straightforward graphical means
to format 3.5" and 5.25" floppy disks.


This is being split out in kde-4.7.80 from previously monolithic kdeutils
package.
Comment 1 Radek Novacek 2011-12-19 09:01:09 EST
Name: ok
License: ok
Source: ok
BRs/Reqs: ok
Macros used consistently: ok
ldconfig: NA
Desktop file validations: ok
Locales: ok
Docs: ok
Devel: NA
Files: ok 
Build: ok
rpmlint: no need to fix
kfloppy.src:8: W: macro-in-comment %{name}
kfloppy.x86_64: E: script-without-shebang /usr/share/applications/kde4/KFloppy.desktop
kfloppy.x86_64: W: no-manual-page-for-binary kfloppy

No issues found, setting fedora-review+.
Comment 2 Rex Dieter 2011-12-19 11:22:35 EST
New Package SCM Request
=======================
Package Name: kfloppy
Short Description: Floppy formatting tool
Owners: than jreznik ltinkl rnovacek rdieter kkofler
Branches: f16
Comment 3 Jon Ciesla 2011-12-19 11:32:08 EST
Git done (by process-git-requests).
Comment 4 Rex Dieter 2011-12-19 11:37:17 EST
imported.

Note You need to log in before you can comment on or make changes to this bug.